/shlat2d.nc
/K1rowdrg.nc
/bfr_coef.nc
/gridsearch_global.nc
/weights_temperature_clim.nc
/coordinates.nc
/calving.nc
/mask_itf.nc
/sss_weights_bilin.nc
/geothermal_heating_weight.nc
/bathy_meter.nc
/subbasins.nc
/domain_cfg.nc
/resto.nc
/salinity_clim.nc
/temperature_clim.nc
/weights_salinity_clim.nc
/M2rowdrg.nc
/runoff_1m_nomask.nc
